### Method

# WebKit WebView get_title

#### Declaration [src]

    const gchar*
    webkit_web_view_get_title (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the value of the `WebKitWebView:title` property.

You can connect to notify::title signal of `web_view` to be notified when the title has been received.

Gets property | `WebKit.WebView:title`

#### Return value

Type: `const gchar*`

The main frame document title of `web_view`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.